<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">
        <FrameLayout
            android:id="@+id/cancel_btn"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_marginEnd="15dp"
            android:layout_height="wrap_content">

            <Button
                android:id="@id/versionchecklib_version_dialog_cancel"
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:layout_marginTop="10dp"
                android:layout_weight="1"
                android:background="@drawable/shape_corner_plain"
                android:text="取消"
                android:textSize="20sp"
                android:textColor="@color/gray" />
        </FrameLayout>

        <Button
            android:id="@id/versionchecklib_version_dialog_commit"
            android:layout_width="0dp"
            android:layout_height="50dp"
            android:layout_marginTop="10dp"
            android:layout_weight="1"
            android:background="@drawable/shape_corner"
            android:text="立即升级"
            android:textSize="20sp"
            android:textColor="@android:color/white" />

    </LinearLayout>
</LinearLayout>